[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libmagic: A library used by the file utility for determinig file types

Name:libmagic
Release:5.37-1mamba
Architecture:x86_64
Group:Development/Libraries
Description:The file command is used to identify a particular file according to the type of data contained by the file.
File can identify many different file types, including ELF binaries, system libraries, RPM packages, and different graphics formats.

This package contains the libmagic library.
Size:147.21 KB
Download:libmagic-5.37-1mamba.x86_64.rpm
Source RPM:file
Provides:libmagic.so.1()(64bit) libmagic[=5.37-1mamba]
Requires:libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libz.so.1()(64bit)
RPM requirements:glibc libz
Required by:anjuta(x86_64) apache-mod_svn(x86_64) cdrkit(x86_64) dianara(x86_64) file(x86_64) java-subversion(x86_64) keepalived(x86_64) libextractor(x86_64) libguestfs(x86_64) libmagic-devel(x86_64) librpm(x86_64) librpm5(x86_64) lyx(x86_64) moc(x86_64) nano(x86_64) perl-File-LibMagic(x86_64) perl-subversion(x86_64) python-rpm(x86_64) python-rpm5(x86_64) python-subversion(x86_64) rpm(x86_64) rpm5(x86_64) rpm5-build(x86_64) ruby-subversion(x86_64) sox(x86_64) subversion(x86_64)
Build required by:
Filenames:/etc/magic /usr/lib64/libmagic.so.1 /usr/lib64/libmagic.so.1.0.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.